ECHO(1)

NAME
echo - affiche ses arguments sur la sortie standard

SYNOPSIS
echo [-n] [chaine ...]

DESCRIPTION
La commande echo affiche tous les opérandes spécifiées en ligne de commande, séparées par un simple caractère (‘ ’) , sur la sortie standard et termine par un caractère de retour chariot (‘\n’)

L'option suivante est disponible:

-n  N'affiche pas le caractère de retour chariot. Cette option peut être obtenu en ajoutant le caractère ‘\c’ à la fin de la chaine, comme cela est fait sur les systèmes compatibles iBCS2.

Certains shells fournissent une commande echo intégrée, qui est similaire à cette commande. Consultez la page de manuel builtin(1) pour plus d'informations.

DIAGNOSTICS

VOIR AUSSI
builtin(1), csh(1), printf(1), sh(1)

STANDARDS
La commande echo est compatible p1003.2